<?php 
require '../dao/Admission.php';
require '../dao/Global.php';
require '../dao/Setup.php';

if (isset($_POST['search_term'])) {
	$search_term = $_POST['search_term'];

	$results = $admission->search_student($search_term);
	if ($results) {
		foreach ($results as $key) {
		echo '
	<a href="http://localhost/otmain/index.php#ajax/choose_report.php?sid='.$key['student_id'].'&&cid='.$key['class'].'"><div style="background-color:rgaba(255,255,255,0.18);border: 0.5px dashed #ccc;color: yellow;font-size: 15px;border-radius: 1px"><span style="padding: 5px;width:200px">'.$key['student_name'].'</span><p></p></div></a>
	';
	}
		# code...
	}
	
	
}